namespace Pilz.Data;

public class DataManagerEventArgs(IDataManager manager) : EventArgs
{
    public IDataManager Manager { get; } = manager;
}

public delegate void DataManagerEventHandler(object sender, DataManagerEventArgs e);